Subject: [bug#63706] [PATCH] gnu: telegram-desktop: Update to 4.8.1

From: Jonathan Brielmaier <[email-masked]>
Date: Fri, 26 May 2023 10:51:02 +0200

Hi Saku,

thanks for the patch. I tried updating telegram-desktop to 4.8.1 but it
somehow never compiled.

All patches do build and telegram runs fine. I could hopefully review
them, add copyright lines for yourself and push them tomorrow if Liliana
is not faster :)

~Jonathan